header.navbar
    .navbar-header
        a(href="/", title="GitArchive").navbar-brand.
            <svg version="1.1" viewBox="0 0 186.9 186.9">
                    <line fill="none" stroke="#66B9D5" stroke-width="7.9511" stroke-miterlimit="10" x1="44.9" y1="26.2" x2="-8" y2="79.1" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <line fill="none" stroke="#F2BF22" stroke-width="7.9511" stroke-miterlimit="10" x1="389.7" y1="-260.8" x2="-116.3" y2="245.3" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <line fill="none" stroke="#65C3B7" stroke-width="7.9511" stroke-miterlimit="10" x1="418.6" y1="-231.8" x2="-87.4" y2="274.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <line fill="none" stroke="#8965A6" stroke-width="7.9511" stroke-miterlimit="10" x1="447.6" y1="-202.9" x2="-58.5" y2="303.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <line fill="none" stroke="#66B9D5" stroke-width="7.9511" stroke-miterlimit="10" x1="274.2" y1="28.4" x2="70.8" y2="231.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <path fill="none" stroke="#EC4141" stroke-width="7.9511" stroke-miterlimit="10" d="M332.7-261.6L104.1-33c-2,2-3.2,4.7-3.2,7.6
                        L99.4,83.1c0,2.8-1.2,5.6-3.2,7.6l-211.7,211.7" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <path fill="none" stroke="#F76C81" stroke-width="7.9511" stroke-miterlimit="10" d="M234.6,125.7l-70.3,70.3" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <path fill="none" stroke="#8965A6" stroke-width="7.9511" stroke-miterlimit="10" d="M74,170.6l58.2-58.2c15.6-15.6,41.6-15,58,1.4
                        l0,0" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <path fill="none" stroke="#F2BF22" stroke-width="7.9511" stroke-miterlimit="10" d="M-59.5,188.5l49.8-49.8
                        c17.2-17.2,45.2-17.2,62.4,0l26.7,26.7" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <circle fill="none" stroke="#63B6CE" stroke-width="8" stroke-miterlimit="10" cx="48.1" cy="23.5" r="8.6" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    <g>
                        <circle fill="#FAFAFA" cx="48.2" cy="23.5" r="4.9" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    </g>
                    <g>
                        <circle fill="#FFFFFA" cx="79.4" cy="165.4" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    </g>
                    <circle fill="#8965A6" cx="189.5" cy="113.1" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    <circle fill="none" stroke="#F2BF22" stroke-width="7.9511" stroke-miterlimit="10" cx="79" cy="165" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    <circle fill="none" stroke="#FFFFFA" stroke-width="7.9511" stroke-miterlimit="10" cx="189.5" cy="113.1" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                </svg>
            <svg viewBox="0 0 177.8 177.8">
                    <line fill="none" stroke="#EC4141" stroke-width="7.7601" stroke-miterlimit="10" x1="-30.9" y1="173.8" x2="436" y2="173.6" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <path fill="none" stroke="#8965A6" stroke-width="7.7601" stroke-miterlimit="10" d="M-30.9,131.5l152.8-0.3c2.8,0,5.4,1.1,7.4,3
                        l56.3,56.3" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <line fill="none" stroke="#66B9D5" stroke-width="7.7601" stroke-miterlimit="10" x1="-30.9" y1="89.2" x2="435.2" y2="89" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <line fill="none" stroke="#F2BF22" stroke-width="7.7601" stroke-miterlimit="10" x1="-30.9" y1="46.9" x2="436" y2="46.7" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <line fill="none" stroke="#65C3B7" stroke-width="7.7601" stroke-miterlimit="10" x1="-30.9" y1="4.6" x2="436" y2="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <path fill="none" stroke="#65C3B7" stroke-width="7.7601" stroke-miterlimit="10" d="M-67.3,4.6H22c17.3,0,33.8,6.9,46,19.1
                        l46.6,46.6c12.2,12.2,28.8,19.1,46,19.1H282" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <path fill="none" stroke="#66B9D5" stroke-width="7.7601" stroke-miterlimit="10" d="M-58.2,89.3h78.3c21,0,38.1,17.9,38.1,40v0" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <g>
                        <circle fill="#FFFFFA" cx="58.2" cy="131.7" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    </g>
                    <circle fill="none" stroke="#63B6CE" stroke-width="7.9511" stroke-miterlimit="10" cx="58.2" cy="131.7" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    <g>
                        <circle fill="#8865A3" cx="167.8" cy="173.6" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    </g>
                    <circle fill="none" stroke="#FFFFFA" stroke-width="7.9511" stroke-miterlimit="10" cx="167.8" cy="173.6" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                </svg>
            <svg viewBox="0 0 177.8 177.8">
                    <path fill="none" stroke="#F2BF22" stroke-width="7.7601" stroke-miterlimit="10" d="M4.3-24.9l0.1,146.2c0,8.9,7.2,16.1,16.1,16.1
                        h108.1" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <line fill="none" stroke="#F76C81" stroke-width="7.7601" stroke-miterlimit="10" x1="46.6" y1="-5.9" x2="46.7" y2="223.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <path fill="none" stroke="#EC4141" stroke-width="7.7601" stroke-miterlimit="10" d="M88.9-46L89,24.3c0,29.4-23.8,53.2-53.1,53.2
                        h-42" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <line fill="none" stroke="#66B9D5" stroke-width="7.7601" stroke-miterlimit="10" x1="131.2" y1="-5.9" x2="131.4" y2="223.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <path fill="none" stroke="#65C3B7" stroke-width="7.7601" stroke-miterlimit="10" d="M173.7,247l-0.2-149c0-9.9-3.9-19.3-10.9-26.3
                        l-29.8-29.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
                    <line fill="none" stroke="#EC4141" stroke-width="7.7601" stroke-miterlimit="10" x1="88.9" y1="0" x2="89" y2="177.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
                    <g>
                        <circle fill="#FAFAFA" cx="132.8" cy="41.9" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    </g>
                    <circle fill="none" stroke="#64BFB6" stroke-width="7.9511" stroke-miterlimit="10" cx="132.8" cy="41.9" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    <g>
                        <circle fill="#F56C81" cx="46.6" cy="137.4" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                    </g>
                    <circle fill="none" stroke="#FFFFFA" stroke-width="7.9511" stroke-miterlimit="10" cx="46.6" cy="137.4" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
                </svg>
            
            
        ul.nav.navbar-nav.nav-pills
            <li><a href="/explore">Explore</a></li>
            <li><a href="/pricing">Pricing</a></li>
            <li><a href="/support">Support</a></li>
    
    
    .collapse.navbar-collapse
        <form class="navbar-form navbar-right navbar-search" method="get" action="/search">
            <div class="form-group">
                <div class="input-group">
                    input(type="search" name="q" class="form-control" placeholder="https://www.google.com" value=query)
                    <div class="input-group-btn">
                        <button type="submit" class="btn btn-default">
                            <img src="/img/search.svg" alt="Search" title="Search" width="18"/>
                        </button>
                    </div>
                </div>
            </div>
        </form>